from setuptools import setup, find_packages
from documentex.constantes_document_latex import version

setup(
    name="documentex",
    version=version,
    packages=find_packages(),
    include_package_data=True,
    py_modules=['documentex'],
    entry_points={
        'console_scripts': [
            'documentex = documentex.documentex:documentex',
        ]
    },
    install_requires=[
        "jinja2",
        "Click",
        "PyInquirer",
    ],

    author = "David Denoncin",
    author_email = "math@denoncin.fr",
    url = "math.denoncin.fr",
    description = "Utilitaire pour créer des arborescence de dossiers LaTeX",
    classifiers=[
        "Licence :: WTFPL"
    ]
)
